.poster {
    height: 100%;
    min-height: rem(356);
    padding: rem(20);
    overflow: hidden;
    background: white;
    position: relative;
    color: var(--gray-dark);
    font-size: rem(16);
    line-height: 140%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    row-gap: rem(16);

    &--md {
        min-height: rem(300);
    }

    &__title  {
        z-index: 10;
        position: relative;
        color: var(--black);
        font-weight: 500;
        font-size: rem(24);
        line-height: 105%;
    }

    &__content {
        flex-grow: 1;
        z-index: 10;
        position: relative;
        max-width: rem(320);
    }

    &__button {
        z-index: 10;
        position: relative;

        .btn {
            width: 100%;
        }
    }

    &__media {
        margin: 0 auto;

        &--01 {
            width: rem(197);
        }

        &--02 {
            width: rem(147);
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(40) rem(36);

        &--md {
            padding: rem(36);
        }

        &__media {
            margin: 0;
            position: absolute;

            &--01 {
                top: rem(96);
                right: rem(78);
                width: rem(197);
            }

            &--02 {
                top: rem(80);
                right: rem(56);
                width: rem(147);
            }

            &--chart {
                bottom: 0;
                right: -40px;
                width: rem(440);
            }
        }

        &__button {

            .btn {
                width: auto;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            max-width: rem(480);
        }

        &__media {

            &--chart {
                bottom: 0;
                right: -40px;
                width: rem(640);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {

            &--chart {
                bottom: 0;
                right: 10px;
                width: rem(733);
            }
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.poster-primary {
    height: 100%;
    position: relative;
    min-height: rem(320);
    padding: rem(20);
    overflow: hidden;
    background: white;
    color: var(--gray-dark);
    font-size: rem(16);
    line-height: 140%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    row-gap: rem(20);

    &__header  {
        z-index: 10;
        position: relative;
        color: var(--black);
        font-weight: 500;
        font-size: rem(24);
        line-height: 105%;
    }

    &__main {
        flex-grow: 1;
    }

    &__content {
        max-width: rem(320);
        margin-top: rem(24);
    }

    &__media {
        right: 0;
        bottom: 0;
        margin: 0 rem(-20) rem(-20) rem(-20);
        display: flex;
        justify-content: flex-end;
    }

    &__image {
        max-width: rem(380);
    }

    @include media-breakpoint-up(md) {
        padding: rem(40);

        &__header {
            font-size: rem(32);
            line-height: 105%;
        }

        &__media {
            margin: 0;
            width: rem(300);
            position: absolute;
            display: block;
        }

        &__image {
            max-width: inherit;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            max-width: rem(460);
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(60);
        min-height: rem(540);

        &__header {
            font-size: rem(48);
            line-height: 105%;
        }

        &__media {
            right: rem(116);
            width: rem(636);
        }
    }
}
